List delivery history for a webhook (paginated).
cURL
curl --request GET \ --url https://api.example.com/api/v1/webhooks/{webhook_id}/deliveries
{ "items": [ { "id": "<string>", "webhook_id": "<string>", "event": "<string>", "payload": {}, "response_status": 123, "response_body": "<string>", "attempt_number": 123, "delivered_at": "2023-11-07T05:31:56Z", "next_retry_at": "2023-11-07T05:31:56Z", "status": "<string>", "created_at": "2023-11-07T05:31:56Z" } ], "total": 123 }
Documentation IndexFetch the complete documentation index at: https://docs.snackbase.dev/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.snackbase.dev/llms.txt
Use this file to discover all available pages before exploring further.
1 <= x <= 200
x >= 0
Successful Response
Paginated list of webhook deliveries.
Show child attributes